import { post, get } from '@/utils/request'

/**
 * 试卷列表
 * @param data
 */
export function listPaper(userId, examId) {
  return post('/exam/api/paper/paper/paging', { current: 1, size: 5, params: { userId: userId, examId: examId } })
}


// 准备考试
export function getRegExamList() {
  return get(`/exam/api/exam/registration/getRegExamList?userId=${JSON.parse(localStorage.getItem("user")).id}&finishState=0`)
}
